<?xml version="1.0" encoding="utf-8"?>
<dictionarylist>
<dictionary lang="en" variation="CA" affixfile="en_CA.aff" dicfile="en_CA.dic" infofile="README_en_CA.txt" shorttitle="English" longtitle="English (Canada)" comment="This is the standard English (Canada) dictionary." />
</dictionarylist>
